<!DOCTYPE html>
<html>
<head>
	<meta charset="UTF-8">
	<script src="https://cdnjs.cloudflare.com/ajax/libs/p5.js/0.6.0/p5.js"></script>
	<style> body {padding: 0; margin: 0;} </style>
	<script src="sketch.js"></script>
	<title>Hello World!</title>
</head>
<body>
	<script>
	// You can also require other files to run in this process
	require('./renderer.js')
	</script>
</body>
</html>
